net.ME1312.SubServers.Bungee.Network.Packet

## Class PacketOutShutdown

- java.lang.Object
- - net.ME1312.SubServers.Bungee.Network.Packet.PacketOutShutdown

All Implemented Interfaces:
  PacketOut

    public class PacketOutShutdown
    extends java.lang.Object
    implements PacketOut

### Constructor Summary

Constructors
Constructor and Description
`PacketOutShutdown(java.lang.String message)`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.json.JSONObject` `generate()` Generate JSON Packet Contents
`Version` `getVersion()` Get Packet Version

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PacketOutShutdown

    public PacketOutShutdown(java.lang.String message)

### Method Detail

#### generate

    public org.json.JSONObject generate()

Description copied from interface: `PacketOut`
Generate JSON Packet Contents

Specified by:
  `generate` in interface `PacketOut`
Returns:
  Packet Contents

#### getVersion

    public Version getVersion()

Description copied from interface: `PacketOut`
Get Packet Version

Specified by:
  `getVersion` in interface `PacketOut`
Returns:
  Packet Version